'use client';

import { MaskForm } from '@/app/(main)/profile/mask/MaskForm';
import { ActiveTabType } from '.';

export default function MaskCreate({ onActiveTab }: { onActiveTab: (tab: ActiveTabType) => void }) {
  return (
    <div>
      <MaskForm onSubmitSuccess={() => onActiveTab('mask')} />
    </div>
  );
}
